Subject: Re: Newbie question
From: "hongxun lee" <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Cc: "cygwin" <[email-masked]>
Date: Mon, 17 Dec 2001 08:14:49 -0500

Thank you Gerrit Give me some more light pls.

I'm on win2k professional.
I again ran 'iu-config' under /etc, and the response was (i didn't see the
prompt if install inetd as a service)

Administrator@ALLELUJA /cygdrive/c/cygwin/etc
$ iu-config
Overwrite existing /etc/ftpusers file? (yes/no) yes
Creating default /etc/ftpusers file
Overwrite existing /etc/ftpwelcome file? (yes/no) yes
Creating default /etc/ftpwelcome file
Overwrite existing /etc/inetd.conf file? (yes/no) yes
Creating default /etc/inetd.conf file
Overwrite existing /etc/motd file? (yes/no) yes
Creating default /etc/motd file
Overwrite existing /etc/shells file? (yes/no) yes
Creating default /etc/shells file

Configuration finished. Have fun!

Administrator@ALLELUJA /cygdrive/c/cygwin/etc
$ inetd --install-as-service
bash: inetd: command not found

Administrator@ALLELUJA /cygdrive/c/cygwin/etc
$

What do they really mean? I haven't installed 'inetd' yet or other required
packages?

> Start the inetd service, then:
how to start it? (under which folder, and what command)

> login now with your username and password.
my windows usrname/passwd or something else?

Regards

----- Original Message -----

> Hallo,
>
> 2001-12-17 12:03:22, du schriebst:
>
> > What i have done:
> >     under /etc, run 'iu-config' to generate some files.
>
> iu-config asks if you want to install inetd as a service.
> If you said NO here you need to install it manually.
> $ inetd --install-as-service
>
> > What to do next ??
> >     inetutils..README says: login
>
> > but where? what should have been done before 'login'?
>
> Start the inetd service, then:
>
> $ telnet localhost
>
> login now with your username and password.
>
> BTW, which Windows are you on?
> I don't know how it works on Win98, search the docs and archives please
> for information about this if needed.
>
> Gerrit
> --
> convey Information Systems GmbH                   http://www.convey.de/
>                                                   Vitalisstraße 326-328
> Gerrit P. Haase                                   D-50933 Köln
> [email-masked]                            Fon: ++49 221 6903922
>
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/